/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package gradle.example;

import org.joda.time.LocalTime;

import org.apache.commons.text.StringSubstitutor;

public class App {
    public String getGreeting() {
        return "Hello World!";
    }

    public static void main(String[] args) {
        System.out.println(new App().getGreeting());
    }
}
